@charset "utf-8";
/*body区域*/ 
body{margin-left: 0px;margin-top:0px;margin-right: 0px;margin-bottom:0px;font-size:12px;  font-family:"微软雅黑" }

body td{font-size:12px; color:#333333}
div,h3,form,dd,dt,dl{ margin:0px; padding:0px; }
ul{margin:0px; padding:0px;}
li{margin:0px; padding:0px; list-style:none; font-size:12px}
img {border-top-width: 0px; border-left-width: 0px; border-bottom-width: 0px; border-right-width: 0px}

/*默认*/
a{color:#333333;font-size:12px;}
a:link{color:#333333;font-size:12px;text-decoration:none;}
a:visited{color:#333333;font-size:12px;text-decoration:none;}
a:hover{color:#333333;font-size:12px; text-decoration: underline}

.blank_8{ margin-bottom:8px;}
.blank_10{ margin-bottom:10px;}
.footer{ font-family:Arial, Helvetica, sans-serif; color:#ffffff; line-height:22px; font-size:14px}

.path,.path a,.path a:link,.path a:visited{ color:#ffffff}
.path a:hover{ text-decoration:underline}

.title{ font-size:22px;color:#333333;}
.nr{font-size:14px; color:#333333;line-height:25px;}

/*分页样式*/
.page{color:#555555; margin-bottom:10px; margin-top:20px;}
.page a,.page a:visited{text-decoration:none;color:#555555; border:#555555 1px solid;	padding-left:6px;
	padding-right:6px;
	padding-top:2px;
	padding-bottom:2px}
.page a:hover{	color:#FF0000;border:#FF0000 1px solid}

.nr_fenge{ border-bottom:#CCCCCC 1px solid; margin-bottom:10px;}
.nr_fenge td { color:#999999}

.clearfix:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden}
.clearfix{zoom:1}
/*---------------------------------------------------------------------------------------------------*/

/*菜单*/
#menu{}
#menu ul{ padding-left:24px;}
#menu li{ text-align:center;float:left; }
#menu li a,#menu li a:visited{ color:#ffffff; font-size:14px; display:block; width:120px; height:37px; line-height:37px; font-weight:bold; background-image:url(menua.gif)}
#menu li a:hover{color:#ffffff; text-decoration:none;background-image:url(menub.gif); display:block}

/*下拉菜单*/
.nav{height:44px; line-height:44px;  position:relative; z-index:1;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi h3{ float:left; text-align:center }
.nav .nLi h3 a{ display:block; width:109px; font-size:14px; font-weight:bold; background-image:url(menua.png); background-repeat:no-repeat; background-position:right  }		
.nav .sub{ display:none; width:109px; left:0; top:44px;  position:absolute; background:#00abe8;  line-height:30px;   }
.nav .sub li{ zoom:1; text-align:center }
.nav .sub a{ display:block; }
.nav .sub a:hover{ background:#0068d2; color:#fff;  }
.nav .on h3 a{ background:#00abe8; color:#fff;   }

.class{  }
.class ul{ }
.class li{ text-align:center;  margin:0px auto;;}
.class li a{  font-size:14px; display:block;  height:35px; line-height:35px; border-bottom:#CCCCCC 1px  dashed  }
.class li a:hover{  display:block; text-decoration:none; color:#003f98; font-weight:bold }


/*菜单
.menu,.menu a,.menu a:link,.menu a:visited{ color:#333333; font-size:14px}
.menu a:hover{ text-decoration:underline}
*/

/*标题*/
.home_title{ font-size:14px; color:#333333}
.home_title1{ font-size:16px; color:#ffffff}

/*列表*/
.list12{color:#333333;font-size:12px; }
a.list12:link{color:#333333;font-size:12px;text-decoration:none; line-height:22px;}
a.list12:visited{color:#333333;font-size:12px;text-decoration:none;line-height:22px;}
a.list12:hover{ color: #FF0000;font-size:12px; text-decoration: underline;line-height:22px; }

.list14{color:#333333;font-size:14px; }
a.list14:link{color:#333333;font-size:14px;text-decoration:none; line-height:25px;}
a.list14:visited{color:#333333;font-size:14px;text-decoration:none;line-height:25px;}
a.list14:hover{ color:#FF0000;font-size:14px; text-decoration: underline;line-height:25px; }

.list14_tj{color:#333333;font-size:14px; }
a.list14_tj:link{color:#333333;font-size:14px;text-decoration:none; line-height:25px;}
a.list14_tj:visited{color:#333333;font-size:14px;text-decoration:none;line-height:25px;}
a.list14_tj:hover{ color:#FF0000;font-size:14px; text-decoration: underline;line-height:25px; }

.list td{ color:#fd8d00; line-height:25px;}
.list td.date{ font-size:12px;color:#666666}

/*更多*/
.more{color:#ffffff;font-size:12px; }
a.more:link{color:#ffffff;font-size:12px;text-decoration:none; }
a.more:visited{color:#ffffff;font-size:12px;text-decoration:none;}
a.more:hover{ color: #FF0000;font-size:12px; text-decoration: underline; }

/*边框*/
.bian3{ border-bottom:#e7e7e7 1px solid;border-left:#e7e7e7 1px solid;border-right:#e7e7e7 1px solid}
.bian4{ border:#e7e7e7 1px solid}
.pic_k{ border:#CCCCCC 1px solid; padding:3px;}
.xuxian{ border-bottom:#CCCCCC 1px dashed; padding-bottom:10px; margin-bottom:10px;}
.class_xuxian td{ border-bottom:#CCCCCC 1px dashed}

/*简介*/
.top{ background-image:url(top.jpg); background-repeat:no-repeat; background-position:top center; height:150px}

.menu{ background-image:url(menu.gif); background-position:center; height:48px}
.menu .nav{ width:929px; margin:0px auto;}
.menu .nav li{ background-image: url(fenge.png); background-repeat:no-repeat; background-position: right center; float:left; padding:0px 20px}
.menu .nav li.none{ background-image:none}
.menu .nav li a{ font-size:16px; color:#FFFFFF}
.menu .nav li a:hover{ color:#f1f3c6}


.newsList li{ background-image: url(arr.gif); background-repeat:no-repeat; background-position:left center; padding-left:12px; line-height:30px}
.newsList li a{ font-size:14px; line-height:30px;}
.newsList li span{ float:right}

.tongzhi_title a{ color:#1b71b8; line-height:22px}
.tongzhi_date{}

.tongzhi_jj{ color:#7f7f7f; line-height:20px}